Subject: Re: [Oletrucks] Oletrucks Digest, Vol 7, Issue 23

From: Emory Hodges <[email-masked]>
Date: Sun, 6 Dec 2015 22:05:31 -0500

--===============6404750511587254418==
	boundary="----=_Part_49904_235073592.1449457531273"

------=_Part_49904_235073592.1449457531273
Content-Transfer-Encoding: 7bit

Chuck, 

I did this transmission conversion in 2011. 1948 Chevy 3600 truck; 1954 235 engine with OD transmission I believe to be from 1959. 
Spend some time and get familiar with the electronics and control of the OD and you'll find it a VERY cool addition to your truck and driving experience. 
 
Some answers below...
 
1        
Sliding yoke compatible with 27 spline output shaft
and 57 U-joint. 

Mine was a 16 spline yoke that I believe to be same as a PowerGlide yoke.  Cline Company (Greenville, SC) made my new drive shaft complete with new yokes ($290). They can source whatever yoke you need. Recommend you replace seal along with new yoke. 

2    
Overdrive relay 

I would have to re-check but recall just an off the shelf parts store item.  

3        
Overdrive kickdown switch 

I chose a manual rocker switch mounted on a custom panel in my truck with the cable. Added a tach, volt, and OP gauge just for looks. That way, I am in total control. I can go WOT without kickdown or disable OD in advance of a hill or traffic. The manual switch along with the governor makes for cool in-town driving - 1st becomes essentially synchronized, then 2nd then 2nd Over. 

4        
Overdrive control cable 

Use a choke cable from Tractor Supply or similar.  This item is important as the transmission is an overrunning system without the cable pulled. 

5        
Were shift rod modifications required? 

I had to use the shift links from my old transmission and some creativity. 

6        
Any problem using the lower clear mounting holes
with the 1957 Bell housing? 

Not sure I understand or this may be different than the set-up I had - everything bolted up fine for mine but I needed a new drive shaft as the original was split (half enclosed; half open).  

7        
Speedometer conversion gear(s)

Should not need as you are not changing rear-end ratio. 

Emory Hodges
[email-masked]

-----Original Message-----
From: oletrucks-request <[email-masked]>
To: oletrucks <[email-masked]>
Sent: Sun, Dec 6, 2015 2:58 pm
Subject: Oletrucks Digest, Vol 7, Issue 23

Send Oletrucks mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/oletrucks
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Oletrucks digest..."

Archive: http://www.team.net/archive

Today's Topics:

   1. OVERDRIVE CONVERSION (Chuck Smith)

----------------------------------------------------------------------

Message: 1
Date: Sat, 5 Dec 2015 14:29:08 -0700
From: Chuck Smith <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Oletrucks] OVERDRIVE CONVERSION

I have a 3 speed Saginaw Transmission with a Borg-Warner OD tail
section.  Xmission # is 3858986 and
overdrive is R10Q-1.  Date codes appear
to be late 66 ? early 67.  I?d like to
adapt it to my 1957 Chev pickup with original 235 engine, column 3 speed.  Internet sources identify this transmission
combo as having been used in 66 ? 69 Chevrolet and Chevelle cars.  The Saginaw (front) portion is much longer
than on the 1957 but overall length looks the same.  The input looks the same as the 1957 but the
lower mounting holes are clear, not threaded. 
The output shaft is a finer spline: 
27 versus the 16 spline 1957 output. 
  The rear OD housing section is larger in
diameter than the 1957 tailshaft housing but I believe there is plenty of space
underneath the floorboard.  The shifter
shaft locations look close to the 1957 3 speed. 

Has anyone made this conversion? 
I?m specifically interested in identifying (preferably by model or part
number):  

1        
Sliding yoke compatible with 27 spline output shaft
and 57 U-joint.  

2    
Overdrive relay 

3        
Overdrive kickdown switch 

4        
Overdrive control cable  

5        
Were shift rod modifications required? 

6        
Any problem using the lower clear mounting holes
with the 1957 Bell housing?  

7        
Speedometer conversion gear(s)

Chuck

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/oletrucks/attachments/20151205/ffbc2c0f/attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Oletrucks mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/oletrucks

------------------------------

End of Oletrucks Digest, Vol 7, Issue 23
****************************************

------=_Part_49904_235073592.1449457531273
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Chuck, </div>

<div>&nbsp;</div>

<div>I did this transmission conversion in 2011. 1948 Chevy 3600 truck; 1954 235 engine with OD transmission I believe to be from 1959. </div>

<div>Spend some time and get familiar with the electronics and control of the OD and you'll find it a VERY cool addition to your truck and driving experience. </div>

<div>&nbsp;</div>

<div>Some answers below...</div>

<div>&nbsp;</div>

<div>1        <br>
Sliding yoke compatible with 27 spline output shaft<br>
and 57 U-joint. </div>

<div>&nbsp;</div>

<div>Mine was a 16 spline yoke that I believe&nbsp;to be same as&nbsp;a PowerGlide yoke. &nbsp;Cline Company (Greenville, SC) made my new drive shaft complete with new yokes ($290). They can source whatever yoke you need. Recommend you replace seal along with new yoke. <br>
<br>
2    <br>
Overdrive relay </div>

<div>&nbsp;</div>

<div>I would have to re-check but recall just an off the shelf parts store item. &nbsp;<br>
<br>
3        <br>
Overdrive kickdown switch </div>

<div>&nbsp;</div>

<div>I chose a manual rocker switch mounted on a custom panel in my truck with the cable. Added a tach, volt, and OP gauge just for looks. That way, I am in total control. I can go WOT without kickdown or disable OD in advance of a hill or traffic. The manual switch along with the governor makes for cool in-town driving - 1st becomes essentially synchronized, then 2nd then 2nd Over. <br>
<br>
4        <br>
Overdrive control cable </div>

<div>&nbsp;</div>

<div>Use a choke cable from Tractor Supply or similar. &nbsp;This item is important as the transmission is an overrunning system without the cable pulled. <br>
<br>
5        <br>
Were shift rod modifications required? </div>

<div>&nbsp;</div>

<div>I had to use the shift links from my old transmission and some creativity. <br>
<br>
6        <br>
Any problem using the lower clear mounting holes<br>
with the 1957 Bell housing? </div>

<div>&nbsp;</div>

<div>Not sure I understand or this may be different than the&nbsp;set-up&nbsp;I had - everything bolted up fine for&nbsp;mine but I needed a new drive shaft as the original was split (half&nbsp;enclosed; half open). &nbsp;<br>
<br>
7        <br>
Speedometer conversion gear(s)</div>

<div>&nbsp;</div>

<div>Should not need as you are not changing rear-end ratio. <br>
<br>
<br>
Emory Hodges</div>

<div><a href="mailto:[email-masked]">[email-masked]</a></div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: oletrucks-request &lt;[email-masked]&gt;<br>
To: oletrucks &lt;[email-masked]&gt;<br>
Sent: Sun, Dec 6, 2015 2:58 pm<br>
Subject: Oletrucks Digest, Vol 7, Issue 23<br>
<br>
Send Oletrucks mailing list submissions to<br>
	<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
	<a href="http://autox.team.net/mailman/listinfo/oletrucks" target="_blank">http://autox.team.net/mailman/listinfo/oletrucks</a><br>
or, via email, send a message with subject or body 'help' to<br>
	<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
You can reach the person managing the list at<br>
	<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than "Re: Contents of Oletrucks digest..."<br>
<br>
<br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
<br>
Today's Topics:<br>
<br>
   1. OVERDRIVE CONVERSION (Chuck Smith)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sat, 5 Dec 2015 14:29:08 -0700<br>
From: Chuck Smith &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
To: "<a href="mailto:[email-masked]">[email-masked]</a>" &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
Subject: [Oletrucks] OVERDRIVE CONVERSION<br>
<br>
<br>
<br>
I have a 3 speed Saginaw Transmission with a Borg-Warner OD tail<br>
section.  Xmission # is 3858986 and<br>
overdrive is R10Q-1.  Date codes appear<br>
to be late 66 ? early 67.  I?d like to<br>
adapt it to my 1957 Chev pickup with original 235 engine, column 3 speed.  Internet sources identify this transmission<br>
combo as having been used in 66 ? 69 Chevrolet and Chevelle cars.  The Saginaw (front) portion is much longer<br>
than on the 1957 but overall length looks the same.  The input looks the same as the 1957 but the<br>
lower mounting holes are clear, not threaded. <br>
The output shaft is a finer spline: <br>
27 versus the 16 spline 1957 output. <br>
  The rear OD housing section is larger in<br>
diameter than the 1957 tailshaft housing but I believe there is plenty of space<br>
underneath the floorboard.  The shifter<br>
shaft locations look close to the 1957 3 speed. <br>
<br>
<br>
 <br>
<br>
Has anyone made this conversion? <br>
I?m specifically interested in identifying (preferably by model or part<br>
number):  <br>
<br>
1        <br>
Sliding yoke compatible with 27 spline output shaft<br>
and 57 U-joint.  <br>
<br>
2    <br>
Overdrive relay <br>
<br>
3        <br>
Overdrive kickdown switch <br>
<br>
4        <br>
Overdrive control cable  <br>
<br>
5        <br>
Were shift rod modifications required? <br>
<br>
6        <br>
Any problem using the lower clear mounting holes<br>
with the 1957 Bell housing?  <br>
<br>
7        <br>
Speedometer conversion gear(s)<br>
<br>
 <br>
<br>
Chuck<br>
<br>
  		 	   		  <br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href="http://autox.team.net/pipermail/oletrucks/attachments/20151205/ffbc2c0f/attachment-0001.html" target="_blank">http://autox.team.net/pipermail/oletrucks/attachments/20151205/ffbc2c0f/attachment-0001.html</a>&gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Oletrucks mailing list<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<a href="http://autox.team.net/mailman/listinfo/oletrucks" target="_blank">http://autox.team.net/mailman/listinfo/oletrucks</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Oletrucks Digest, Vol 7, Issue 23<br>
****************************************<br>
</div>
</font>
------=_Part_49904_235073592.1449457531273--

--===============6404750511587254418==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============6404750511587254418==--